• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

problem in importing javax.jws package

 
Senthil Kumar
Ranch Hand
Posts: 264
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am facing a problem in compiling the class which imports "javax.jws.*" package.The the JRE version i am using is jre1.5.0_06.

Do i need to change the jre version.why is this error occuring.
 
Ulf Dittmer
Rancher
Posts: 42968
73
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
The JAX-WS API (which includes that package) is part of Java 6. For use with Java 5 you need to download it separately and add it to your classpath.
 
Senthil Kumar
Ranch Hand
Posts: 264
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
thanks it world now
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic